@charset "utf-8";
/** RESET **/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration:none;
}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-size: 15px;
	background-color: #fff;
	text-align: left;
	margin: auto;
	padding: 0;
	-webkit-text-size-adjust: none;
}
img { border: 0;	}
a:link, a:visited,.tag a:hover {
	color: #005FCF;
	text-decoration: none;
}
a:hover {
	color: #e00;
}
#header {
	width: 100%;
	min-height: 29px;
	height: auto !important;
	height: 29px;
	text-align: left;
	margin: auto;
	padding: 1px 0 0 0;
	clear: both;
}
#header .logo {
	width: 55%;
	margin: 0;
	padding: 2px 0 0 6px;
	float: left;
}
#nav, #submenu { font-size: 14px; color: #fff; margin: 0; border-bottom: 1px solid #fff; clear: both; }
#nav a:link , #nav a:visited, #submenu a:link,  #submenu a:visited { color: #fff !important; }
#nav a:hover, #nav a.sel { /* D34328 */color: #005FCF !important; }
#nav {text-align: center; /* background-color: #ff0; */ background-color: #DF291B; padding: 5px 2px;}
#submenu { text-align: left; /* 75A841 */ background-color: #9F9F9F; padding:3px;}
#submenu a:hover, #submenu a.sel { color: #f00 !important; }
#content {
	width: 100%;
	border-top: 2px solid #6cf;
	border-bottom: 2px solid #6cf;
	margin: auto;
	padding: 0;
	clear: both;
	/* background: #EFFCFF; */
}
.tag { color: #f00; font-weight: bold; text-align: left; background-color: #CFE1FD; margin: 0; padding: 2px 6px; clear: both; }
.tag a{ color: #f00; }
.ads { text-align: center; background-color: #EFEFEF; padding:2px; }
.ads a { padding: 5px; }
.item {
	height: auto !important;
	border-bottom: 1px dotted #6cf;
	margin: 0;
	padding: 4px 6px;
	clear: both;
}
.detail {
	height: auto !important;
	border-bottom: 1px dotted #6cf;
	margin: 0;
	padding: 5px;
	clear: both;
}
.cl{clear:both}
.date, .byline { color: #777; font-size: 11px; }
.byline { background: #eee; margin:3px 0; padding: 2px; font-weight: bold;}
.item img { float: left; }
h1{font-size:18px;margin:4px 0;color:#333;}
.item h3, .detail h3{ font-size: 12px; }
.item h4, .detail h4 { color: #060; font-size: 14px; }
.item:hover { background-color: #EFFCFF; }
.item img, .detail img { margin: 2px 4px; float: left; }
.related { background-color: #eee; padding: 0 0 5px 0}
.related  ul, ul.share{ list-style-type: square; margin: 0; padding:0;}
.related  ul li, ul.share li{ margin: 0 0 0 15px; padding: 0;}
.caption {clear:both;font-size:12px;color:#555;text-align:center;margin:20px 0 10px 0;}
.imgnews{float:left;width:300px;margin: 0 20px 10px 0;}
.maincontent{clear:both;margin:10px;}

.page { clear: both; padding: 0; margin: 8px; }
.page a { background-color: #fff; border: 1px solid #dfdfdf; color: #105cb6; margin: 2px; padding: 2px 5px;}
.page a:hover, .page span.courante, active { background-color: #9F9F9F; border: 1px solid #dfdfdf; color: #fff; margin: 2px; padding: 2px 5px; }
.page span.desactive { background-color: #fff; border: 1px solid #eee; color: #ddd; margin: 2px; padding: 0 3px; }

table {border-collapse: collapse;border-spacing: 0;}
thead {background: #eee;font-size: 1.2em; text-align: center}
table tr, table td{border:1px solid #ccc;padding:5px 10px}
table tbody tr td:last-child { text-align:right;border-bottom: 1px solid #ccc; }
td .label { width: 30%; }
td .input { width: 70%; }
#footer {
	background-color: #DFDFDF;
	margin: auto;
	padding: 0;
	clear: both;
	text-align: center;
}
#footer a:link, #footer a:visited {
	color: #005FCF;
}
#footer a:hover, #footer a.sel {
	color: #f00;
}
#footer .atas, #footer .menu {
	font-size: 14px;
	margin: 0;
	padding: 2px 6px;
	clear: both;
}
#footer .bawah {
	font-size: 90%;
	margin: 0;
	padding: 2px 6px 6px 6px;
	border-top: 1px solid #999;
	clear: both;
}